@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&family=Dancing+Script:wght@400..700&display=swap');



@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');

/* body{
    background-color: #0c1821;
} */

/* .container{
    max-width: 85% !important;
} */
 
.dsdfsdfssssss{
    width: 60% !important;
    margin: auto;
}
.bannerdata{
    bottom: 5%;
    left: 24%;
    z-index: 9999999;
    font-size: 115px;
}

.bannerdata h2{
       font-size: 100px;
    background: none;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffffff4f;
    -webkit-text-fill-color: unset;
}
.bannerdata h1{
       font-size: 100px;
    background: none;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffffff4f;
    -webkit-text-fill-color: unset;
}
.sdsdsddsdssd a{
    font-size: 16px;
}
.ullll li a {
    text-decoration: none;
    color: #000;
    font-size: 17px;
    letter-spacing: 0.55px;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 500;
    letter-spacing: 1.55px;
    text-transform: uppercase;
    position: relative;
}
.ddlokdd {
    width: 80%;
    transition: all .3s;
}
.ddlokddnew{
    width:50%;
}
.ullll12 li a::after{
    position:absolute;
    content:"";
    background-color:#ffe198;
    background-size:contain;
    height:1px;
    width:0%;
    bottom:-5px;
    left:0;
    transition:all .3s;
}
.ullll12 li:nth-child(1) a::after{
    position:absolute;
    content:"";
    background-color:#ffe198;
    background-size:contain;
    height:1px;
    width:100%;
    bottom:-5px;
    left:0;
    transition:all .3s;
}
.ullll12 li a:hover::after{
    width:100%;
}

.navbbb {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999999999999;
    width: 100%;
    padding: 0px 0;
    transition: top 0.3s ease;
}
.navbbbnew {
    background-color: #fff;
    box-shadow: black 0px 0px 15px -10px;
    animation: shrinkkk 1s;
    background-color: #fff;
    padding: 10px 0;
}
@keyframes shrinkkk{
    0%{
        transform:translateY(-200%);
    }
    100%{
         transform:translateY(0%);
    }
}
.brdcmb{
    position: relative;
}
.brdcmb::after {
    position: absolute;
    content: "";
    background: linear-gradient(180deg, #ffffff, transparent);
    background-size: contain;
    height: 40%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.inner-banner video {
    height: 100vh;
    object-fit: cover;
    width: 100%;
    display: block;
}
.inner-banner{
    position: relative;
}
.inner-banner::after {
    position: absolute;
    content: "";
    background: linear-gradient(180deg, #ffffff, #95959599, #00000040 47%);
    background-size: contain;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.bannertext{
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 9;
}
.bannertext h2 {
    color: #fff;
    font-size: 100px;
    letter-spacing: 0.55px;
    margin: 0;
}
.bannertext h4 {
    color: white;
    font-size: 37px;
    letter-spacing: 22px;
    padding-left: 28px;
}
.ar {
    height: 45px;
    width: 45px;
    border: 1px solid #fff;
    border-radius: 50%;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
    overflow: hidden;
}
.innerar img {
    width: 11px;
    filter: brightness(0) invert(1);
}
.innerar img:nth-child(1){
        transform: translateY(-100px);
        animation: move 3s infinite;
        animation-delay: .6s;
}
.innerar img:nth-child(2){
    transform: translateY(-100px);
    animation: moved 3s infinite;
    animation-delay: .5s;
}
.innerar img:nth-child(3){
    transform: translateY(-100px);
    animation: moveddd 3s infinite;
    animation-delay: .2s;
}
/* .innerar img:nth-child(1){
        transform: translateY(10px);
}
.innerar img:nth-child(2){
    transform: translateY(0px);
}
.innerar img:nth-child(3){
    transform: translateY(-9px);
} */
 @keyframes move{
    0%{
        transform: translateY(-100px);
    }
    25%{
        transform: translateY(15px);
    }
    50%{
        transform: translateY(15px);
    }
    75%{
        transform: translateY(15px);
        animation-delay: 8s;
    }
    100%{
        transform: translateY(100px);
    }
 }
 @keyframes moved{
    0%{
        transform: translateY(-100px);
    }
    25%{
        transform: translateY(0px);
    }
    50%{
        transform: translateY(0px);
    }
    75%{
        transform: translateY(0px);
    }
    100%{
        transform: translateY(100px);
    }
 }
 @keyframes moveddd{
    0%{
        transform: translateY(-100px);
    }
    25%{
        transform: translateY(-14px);
    }
    50%{
        transform: translateY(-14px);
    }
    75%{
        transform: translateY(-14px);
    }
    100%{
        transform: translateY(100px);
    }
 }







.breadtext {
    top: 74%;
    left: 10%;
    z-index: 9;
}
.breadtext h1 {
    color: #ffffff;
    font-size: 40px;
    /* text-transform: uppercase; */
    /* background: -webkit-linear-gradient(#ffffff, #ffffff); */
    /* -webkit-background-clip: text; */
    /* -webkit-text-fill-color: transparent; */
    /* font-weight: 700; */
    /* line-height: 109px; */
}
.gllist img {
    height: 270px;
    object-fit: cover;
    border-radius: 5px;
}
.ivv{
    padding: 5rem 0;
}
/*.gltxt {*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    z-index: 1;*/
/*    padding: 15px;*/
/*    background-color: #000000a6;*/
/*    width: 100%;*/
/*}*/
.gllist{
    border-radius: 5px;
    overflow: hidden;
}
.gltxt h5{
    color: #fff;
    margin: 0;
    text-align: center;
}
.bread,.brdcmb{
    position: relative;
}
.bread::after,.brdcmb::after{
    position: absolute;
    content: "";
    background: linear-gradient(180deg,#ffffff,transparent);
    background-size: contain;
    height: 50%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.gallerylistsa{
    position: relative;
}




footer {
    background-image: url(../images/footer-bg.png);
    background-color: rgb(10, 43, 80);
    /* height: 70vh; */
    position: relative;
    padding: 10rem 0;
}
.innerfooter span:nth-child(1) {
    position: absolute;
    background-color: transparent;
    height: 1px;
    width: 100%;
    top: 15%;
    left: 0;
    z-index: 1;
}
.innerfooter span:nth-child(2) {
    position: absolute;
    background-color: #ffffff24;
    height: 1px;
    width: 100%;
    bottom: 15%;
    left: 0;
    z-index: 1;
}
.innerfooter span:nth-child(3) {
    position: absolute;
    background-color: #ffffff00;
    height: 100%;
    width: 1px;
    top: 0%;
    left: 7%;
    z-index: 1;
}
.innerfooter span:nth-child(4) {
    position: absolute;
    background-color: #ffffff00;
    height: 100%;
    width: 1px;
    top: 0%;
    right: 7%;
    z-index: 1;
}
.logofooter img{
    filter: brightness(0)invert(1);
}
.logofooter p{
    font-size: 18px;
    letter-spacing: 0.55px;
    line-height: 29px;
    font-weight: 300;
}
.fotteritem h4{
    font-size: 30px;
    letter-spacing: 0.55px;
    color: #fff;
}
.fotteritem li a{
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    display: flex;
    padding: 10px 0;
    transition: all .3s;
}
.fotteritem li a:hover{
    color: #ef7e00;
    letter-spacing: 0.55px;
}
.rettt img{
    width: 25px;
    height: 25px;
    filter: brightness(0)invert(1);
}
.rettt p{
    font-size: 17px;
    letter-spacing: 0.55px;
    color: #fff;
}
.qqqew {
    bottom: 5%;
    left: 50%;
    width: 66% !important;
    transform: translateX(-50%);
}
.leftcopyyyy p{
    font-size: 17px;
    letter-spacing: 0.55px;
    line-height: 29px;
    font-weight: 300;
}
.adic {
    height: 50px;
    width: 50px;
    background-color: #082e4f;
    border-radius: 50%;
    position: relative;
    flex-shrink: 0;
}
.adic img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 25px;
    filter: brightness(0)invert(1);
}
.addt p {
    font-size: 20px;
    letter-spacing: 0.55px;
    font-weight: 400;
}
.conlist ul li{
    padding: 10px 0;
}
.conlist h2 {
    font-size: 40px;
    font-weight: 700;
    color: #082e4f;
}
.frmlist input{
    height: 50px;
    border: 1px solid lightgray;
    border-radius: 0;
    padding-left: 10px;
}
.frmlist textarea {
    height: 80px;
    border: 1px solid lightgray;
    border-radius: 0;
    padding-left: 10px;
}
.hdr h2{
    font-size: 35px;
    letter-spacing: 0.55px;
}
.hdr p{
    font-size: 18px;
    letter-spacing: 0.55px;
    font-weight: 400;
}
.rightcontact{
    padding: 2rem 2rem 3rem 2rem;
    box-shadow: black 0px 0px 16px -11px;
}
.con{
    position: relative;
}
/*.con::before {*/
/*    position: absolute;*/
/*    content: "";*/
/*    background-image: url(../images/trtl.png);*/
/*    background-size: contain;*/
/*    height: 600px;*/
/*    width: 600px;*/
/*    bottom: 47%;*/
/*    left: 0%;*/
/*    z-index: -1;*/
/*    opacity: 0.09;*/
/*    transform: rotateY(180deg);*/
/*}*/

.btttn a {
    padding: 12px 20px;
    color: #082f50;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.55px;
    transition: all .3s;
    border: 1px solid #082f50;
    position: relative;
    display: flex;
    width: fit-content;
    margin: auto;
}
.btttn a:after{
    position: absolute;
    content: "";
    background-color: #082f50;
    background-size: contain;
    height: 100%;
    width: 0;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all .3s;
}
.btttn a::before{
    position: absolute;
    content: "";
    background-color: #082f50;
    background-size: contain;
    height: 100%;
    width: 0;
    top: 0;
    right: 0;
    z-index: -1;
    transition: all .3s;
}
.btttn a:hover::after,.btttn a:hover::before{
    width: 51%;
}
.btttn a:hover{
   color: #fff;
}

.glimg1 img{
    height: 200px;
    object-fit: cover;
}
.glimg img{
    object-fit: cover;
    border-radius: 10px;
}
.about {
    padding: 5rem 0 0;
    background-color: #021526;
}
.headd h2 {
    font-size: 50px;
    letter-spacing: 0.55px;
    color: #000;
    margin-bottom: 21px;
}
p{
        font-size: 20px;
        letter-spacing: 0.55px;
        line-height: 29px;
        font-weight: 300;
       font-family: "Figtree", sans-serif;
    color: #2b2b2b;
}
.abtlist {
    padding: 10px 10px 2rem 10px;
    border: 1px solid #d3d3d338;
}
.abtlist h3 {
    text-transform: uppercase;
    letter-spacing: 0.55px;
    color: #fff;
}
.abtlist h5 {
    color: #ef7e00;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.55px;
}

.abtlist span:nth-child(4){
    position: absolute;
    height: 1px;
    width: 0%;
    top: 0;
    left: 0;
    background-color: tomato;
    transition: all 1s;
    /* transition-delay: 0; */
}
.abtlist span:nth-child(5){
    position: absolute;
    height: 0%;
    width: 1px;
    top: 0;
    right: 0;
    background-color: tomato;
    transition: all 1s;
    /* transition-delay: 1s; */
}
.abtlist span:nth-child(6){
    position: absolute;
    height: 1px;
    width: 0%;
    bottom: 0;
    right: 0;
    background-color: tomato;
    transition: all 1s;
    /* transition-delay: 0; */
}
.abtlist span:nth-child(7){
    position: absolute;
    height: 0%;
    width: 1px;
    bottom: 0;
    left: 0;
    background-color: tomato;
    transition: all 1s;
    /* transition-delay: 1s; */
}
.abtlist:hover span:nth-child(4){
    transition-delay: 0;
    width: 100%;
}
.abtlist:hover span:nth-child(5){
    transition-delay: 1s;
    height: 100%;
}
.abtlist:hover span:nth-child(6){
    transition-delay: 0s;
    width: 100%;
}
.abtlist:hover span:nth-child(7){
    transition-delay: 1s;
    height: 100%;
}
.figrelist{
    z-index: 1;
}
.figrelist p {
    font-size: 20px;
    color: #ffffff;
    text-transform: uppercase;
    transform: translateY(6px);
}
.figrelist h2 {
    font-size: 90px;
    color: #ffffff2e;
    z-index: -1;
    font-weight: 500;
}
.impressivefigre{
    padding: 8rem 0;
}
.why{
    padding: 5rem 0;
    /* background-color: #082f50; */
    margin-bottom: 2rem;
    position: relative;
    z-index: 1;
}
.why::after{
    position: absolute;
    content: "";
    background-image: url(../images/);
    background-size: cover;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    z-index: -1;
}

.wer a {
    padding: 10px 20px;
    border: 1px solid #000000;
    color: #000000;
    letter-spacing: 0.55px;
    font-size: 18px;
    position: relative;
    overflow: hidden;
    display: flex;
    width: fit-content;
    transition: all .5s;
    z-index: 1;
}
.wer a::after {
    position: absolute;
    content: "";
    background: linear-gradient(45deg, #000000 50%, transparent 0);
    background-size: contain;
    height: 100%;
    width: 100%;
    top: 0;
    left: -100%;
    transition: .5s;
    z-index: -1;
}
.wer a::before {
    position: absolute;
    content: "";
    background: linear-gradient(45deg, transparent 50%, #000000 0);
    background-size: contain;
    height: 100%;
    width: 100%;
    top: 0;
    right: -100%;
    transition: .5s;
    z-index: -1;
}
.wer a:hover::after{
    left: 0;
}
.wer a:hover::before{
    right: 0;
}
.wer a:hover{
    color: #ffffff;
}
.wer1 a {
    padding: 10px 20px;
    border: 1px solid #fff;
    color: #fff;
    letter-spacing: 0.55px;
    font-size: 18px;
    position: relative;
    overflow: hidden;
    display: flex;
    width: fit-content;
    transition: all .5s;
    z-index: 1;
}
.wer1 a::after {
    position: absolute;
    content: "";
    background: linear-gradient(45deg, #fff 50%, transparent 0);
    background-size: contain;
    height: 100%;
    width: 100%;
    top: 0;
    left: -100%;
    transition: .5s;
    z-index: -1;
}
.wer1 a::before {
    position: absolute;
    content: "";
    background: linear-gradient(45deg, transparent 50%, #fff 0);
    background-size: contain;
    height: 100%;
    width: 100%;
    top: 0;
    right: -100%;
    transition: .5s;
    z-index: -1;
}
.wer1 a:hover::after{
    left: 0;
}
.wer1 a:hover::before{
    right: 0;
}
.wer1 a:hover{
    color: #000;
}
.rightwhy{
    padding: 3rem;
}
.watermarkkk {
    color: #1669a226;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 800px;
}
.watermarkkk h2{
    font-size: 160px;
    font-weight: 900;
}
.watermarkkk h2:nth-child(1) {
    transform: translateX(-37px);
}
.watermarkkk h2:nth-child(2) {
    transform: translateX(170px);
}
.lifeguard-outline {
    top: 68%;
    left: 50%;
    z-index: 1;
    width: 95%;
    transform: translate(-50%, -50%);
}
.xx{
    border-radius: 0 0 50% 50%;
    overflow: hidden;
}
.innerabbbb img {
    height: 90vh;
}
.innerabbbb{
    position: relative;
}
.innerabbbb::after {
    position: absolute;
    content: "";
    background-color: #00000045;
    background-size: contain;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.innerabbbb::before {
    position: absolute;
    content: "";
    background: linear-gradient(360deg, #ffffff 50%, transparent 0);
    background-size: contain;
    height: 300px;
    width: 100%;
    top: -150px;
    left: 0;
    z-index: 9;
    border-radius: 50%;
}
.fgdfgdgdfgdgdfg::before {
    position: absolute;
    content: "";
    background: linear-gradient(180deg, #ffffff 50%, transparent 0);
    background-size: contain;
    height: 300px;
    width: 100%;
    bottom: -150px;
    left: 0;
    z-index: 9;
    border-radius: 50%;
}

.abbbbdata{
    z-index: 9;
}
.abbbbdata  h2{
    font-size: 50px;
    letter-spacing: 0.55px;
    text-transform: uppercase;
}
.abbbbdata p{
    font-size: 20px;
    letter-spacing: 0.55px;
    line-height: 29px;
    font-weight: 300;
    color: #ffffff;
}
.leftbtn a{
    display: flex;
    padding: 10px 20px;
    border: 1px solid #fff;
    color: #fff;
    justify-content: center;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.55px;
    position: relative;
    z-index: 1;
}
.leftbtn a::after{
    position: absolute;
    content: "";
    background-color: #fff;
    background-size: contain;
    height: 0;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: -1;
    transition: all .3s;
}
.leftbtn a:hover::after{
    height: 100%;
}
.leftbtn a:hover{
    color: #000;
}
.rightbtn a{
    display: flex;
    padding: 10px 20px;
    border: 1px solid #fff;
    /* background-color: #fff; */
    color: #000000;
    justify-content: center;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.55px;
    position: relative;
    z-index: 1;
}
.rightbtn a::after{
    position: absolute;
    content: "";
    background-color: #fff;
    background-size: contain;
    height: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: -1;
    transition: all .3s;
}
.rightbtn a:hover::after{
    height: 0%;
}
.rightbtn a:hover{
    color: #ffffff;
}
.abbbtn .row{
    width: 50% !important;
    margin: 3rem auto 0 !important;
    justify-content: center;
}

/*.actdata p{*/
/*    font-size: 20px;*/
/*    letter-spacing: 0.55px;*/
/*    line-height: 29px;*/
/*    font-weight: 300;*/
/*    color: #000;*/
/*    text-align: center;*/
/*    padding: 16px;*/
/*}*/
.actlist{
    padding: 10px;
    border: 1px solid lightgray;
    height: 100%;
}
.activities{
        padding-bottom: 7rem;
}


.servicesss .abtlist {
    border: 1px solid #d3d3d38f;
    height: 100%;
}
.favvvdf {
    width: 50px;
    filter: brightness(0) invert(1);
}
.favvvdfi {
    width: 50px;
    /*filter: brightness(0) invert(1);*/
}
.leftnews h2 {
    color: #003b73;
    font-size: 23px;
}
.sdfdssdddsfdsffdfsdf{
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.bvw {
    position: sticky;
    top: 14rem;
    box-shadow: black 0px 0px 6px -5px;
}
.inner-news {
    width: 100%;
    margin: auto;
    /* background-image: url(../images/der.svg); */
    background-repeat: no-repeat;
    background-size: cover;
    padding: 4rem;
    border-radius: 40px;
    overflow: hidden;
    background-color: #083974;
}
.newsl img {
    border-radius: 20px;
}

.corevaluew{
        background: linear-gradient(90deg, #083974 50%, transparent 0);
}

.lilist img {
    width: 30px;
    height: 30px;
}
.lilist{
    padding:1rem;
}
.innercore{
    position:relative;
        padding: 2rem 0;
}
.innercore::after {
    position: absolute;
    content: "";
    background-image: url(../images/bg.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}
.xx img{
        border-radius: 50%
}
.mis {
    padding: 6rem 0 8rem;
    background: linear-gradient(to bottom, #f2fafc, #f2fafc00);
}
.mislist{
    height: 100%;
    background-color: #fff;
    padding: 2rem;
    box-shadow: black 0px 0px 21px -14px;
    border-radius: 10px;
}
.headd img {
    width: 32px;
    margin-bottom: 0rem;
    transform: translateY(-5px);
}







.scl {
    height: 30px;
    width: 30px;
    border: 1px solid #717171;
    border-radius: 50%;
    cursor:pointer;
}
.ytttt{
    position:relative;
}
.ytttt a{
    padding-right: 25px;
}
.ytttt::after {
    position: absolute;
    content: "";
    border-right: 1px solid gray;
    background-size: contain;
    height: 100%;
    width: 1px;
    top: 0;
    right: 0px;
}
.ullll{
    gap:24px !important;
}








.newslist {
    position: relative;
    border-radius: 15px 15px 0 0;
    overflow: hidden;
    text-align: center;
}
.newsdata {
    position: relative;
    z-index: 99999;
    transition: all .3s;
    transform: translateY(-39px);
}
.newslistnewslist::after {
    position: absolute;
    content: "";
    background: linear-gradient(to top, #fff, #ffffff00);
    background-size: contain;
    height: 111px;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.newsdata h4 {
    color: #000;
    transition: all .3s;
    margin-bottom: 1rem;
}


.newslist img{
    height: 330px;
    object-fit: cover;
}

.gallerylist {
    overflow: hidden;
    border-radius: 15px;
}
.gallerylist::before {
    position: absolute;
    content: "";
    background-image: url(../images/hover_arrowcopy.png);
    background-size: cover;
    height: 100px;
    width: 100px;
    top: -10px;
    right: -8px;
    z-index: 9;
    transition: all .3s;
}
.gallerylist img {
    object-fit: cover;
    height: 350px !important;
}
.gltxt {
    bottom: 0;
    left: 0;
    z-index: 99999;
    text-align: center;
    padding: 2rem 1rem;
    width: 100%;
    color: #fff;
}
.gltxt p {
    font-size: 20px;
    letter-spacing: 0.55px;
    color: #fff;
}
.imagenumber {
    top: 50%;
    left: -20%;
    z-index: 99;
    writing-mode: sideways-lr;
    transform: translateY(-50%);
    transition: all .3s;
}
.gallerylist::after {
    position: absolute;
    content: "";
    background: linear-gradient(180deg, transparent, #1767a0);
    background-size: contain;
    height: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 1;
    transition: all .3s;
}
.gallerylist:hover .imagenumber {
    left: 2%;
}
.gallerylist:hover::after {
    background: linear-gradient(180deg, #003b7345, #003b73);
}
.gallerylist:hover::before {
    top: -13px;
    right: -11px;
}
.view-image{
        z-index: 9999999999999 !important;
}


.news-img img {
    border-radius: 15px;
    /* height: 350px; */
    object-fit: cover;
}
.prrrrr {
    top: 5%;
    right: 5%;
    background-color: #ffffff99;
    padding: 3px 16px;
    border-radius: 10px;
    backdrop-filter: blur(9px);
}
.prrrrr p {
    font-size: 16px;
    letter-spacing: 0.55px;
    font-weight: 500;
    color: #000;
}
.news-dt span {
    color: gray;
}
.news-dt h4 {
    color: #000;
    transition: all .3s;
}
.newslist:hover .news-dt h4 {
    color: #003b73;
}
.bookapp-btn121 a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #000;
    gap: 10px;
    font-size: 19px;
    transition:all .3s;
}
.bookapp-btn121 a:hover{
    letter-spacing:1px;
}
.bookapp-btn121 a img{
    width:20px;
    height:20px;
}

.mision {
    background-image: url(../images/abbg.jpg);
    background-size: cover;
    position: relative;
    z-index: 1;
    background-attachment: fixed;
}
.mision::after {
    position: absolute;
    content: "";
    background-color: #000000a6;
    background-size: cover;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}


.drt{
    padding-bottom: 24px;
}
.drpitm {
    list-style-type: none;
    padding: 0;
    top: 180%;
    left: 0;
    background-color: #fff;
    width: 230px;
    transform: translateY(100%);
    opacity: 0;
    visibility: hidden;
    transition:all .3s;
}
.dropdwn:hover .drpitm{
     transform: translateY(0);
    opacity: 1;
    visibility: visible;
} 
.drpitm li a {
    padding: 12px 15px;
    display: flex;
}
.grt img{
        width: 18px;
}
.drpitm li a{
    position:relative;
    z-index:1;
}
.drpitm li a::after {
    position: absolute;
    content: "";
    background-color: #003b73;
    background-size: contain;
    height: 100%;
    width: 2%;
    top: 0;
    left: 0;
    z-index: -1;
    transition:all .3s;
}
.drpitm li:nth-child(1){
    border-bottom:2px solid #fff;
}
.drpitm li:nth-child(2){
    border-bottom:2px solid #fff;
}
.drpitm li a:hover::after{
    width:100%;
}
.drpitm li a:hover{
    color:#fff;
}
.drt img{
    width: 19px;
    transform: translateY(-3px);
}
.inner-success {
    width: 300px;
    margin: auto;
    background-color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 2rem 1rem;
}
#success {
    background-color: #000000b8;
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999999999;
    display: none;
}
.quick_sucInner {
    text-align: center;
}
.quick_sucInnerBtn {
    background-color: #31a300;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    padding: 7px 20px;
    border-radius: 30px;
    font-family: auto !important;
}
.quick_sucInner h3 {
    font-family: auto !important;
}
/*.afx {*/
/*    margin-top: 0rem;*/
/*}*/
.innersdfsf iframe {
    width: 100%;
    height: 170px;
}
.vdttl {
    font-size: 16px;
    letter-spacing: 0.55px;
    line-height: 21px;
    font-weight: 400;
}